@import url("http://fonts.googleapis.com/css?family=Open+Sans:700,400");
@import url("http://fonts.googleapis.com/css?family=Playfair+Display:400,700");
@import url("http://fonts.googleapis.com/css?family=Source+Sans+Pro:400,900");
@import url("http://fonts.googleapis.com/css?family=PT+Sans:400,700");
@import url("http://fonts.googleapis.com/css?family=Open+Sans+Condensed:300");
#section-articles { margin: 0 -10px; overflow: hidden; }

.mason h1 { font-family: 'Playfair Display', serif; }
.mason a { color: #2d2d2d; font-weight: bold; }
.mason a:hover { color: #c71f1f; }

.article-featured { width: 450px; width: -webkit-calc(50% - 20px); width: calc(50% - 20px); overflow: hidden; float: left; margin: 0 10px 10px 10px; padding-bottom: 20px; border-bottom: 1px solid #ccc; }
.article-featured h1 { font-size: 1.35rem; line-height: 1.2em; margin-bottom: 10px; }
.article-featured img { width: 100%; }
.article-featured .article-img { max-height: 300px; overflow: hidden; margin-top: 10px; }
.article-featured .article-img img { margin-top: -8%; }
.article-featured .article-img-featured img { margin: 0; }

.article-mason { width: 220px; width: -webkit-calc(25% - 20px); width: calc(25% - 20px); overflow: hidden; float: left; margin: 10px; padding-bottom: 20px; border-bottom: 1px solid #ccc; }
.article-mason h1 { font-size: 1.2rem; line-height: 1.2em; margin-bottom: 10px; }
.article-mason img { width: 105%; margin-left: -2.5%; }

.article-crop { border: 0; margin-top: 0; padding-bottom: 10px; }
.article-crop h1, .article-crop .article-img { overflow: hidden; }
.article-crop .article-img { height: 140px; }

.article-img { margin-bottom: 10px; }

.article-pub { font-size: .65rem; margin: 10px 0 5px 0; }

.article-tease { font-size: .85rem; line-height: 1.25rem; }

.article-ad { border: 0; margin: 10px 10px 15px 10px; padding: 0; }

.pagination { overflow: hidden; margin: 50px 0 15px 0; }
.pagination ul { position: relative; }

.pagination-prev a, .pagination-next a { display: block; color: white; font-family: Tahoma, Verdana, Segoe, sans-serif; font-size: 1.25rem; font-weight: bold; text-transform: uppercase; background: #bc141b; float: left; padding: 10px; position: relative; z-index: 1; }
.pagination-prev a:after, .pagination-next a:after { content: ' '; width: 0; height: 0; border-style: solid; position: absolute; top: 0; }
.pagination-prev a:hover, .pagination-next a:hover { background: #a51218; }

.pagination-prev { float: left; margin-left: 0.5rem; }
.pagination-prev a:after { border-width: 20px 8px 20px 0; border-width: 1.25rem 0.5rem 1.25rem 0; border-color: transparent #bc141b transparent transparent; left: -0.5rem; }
.pagination-prev a:hover:after { border-color: transparent #a51218 transparent transparent; }

.pagination-next { float: right; margin-right: 0.5rem; }
.pagination-next a:after { border-width: 20px 0 20px 8px; border-width: 1.25rem 0 1.25rem 0.5rem; border-color: transparent transparent transparent #bc141b; right: -0.5rem; }
.pagination-next a:hover:after { border-color: transparent transparent transparent #a51218; }

.paging { width: 100%; text-align: center; padding: 10px; position: absolute; }
.paging strong { color: #bc141b; }
.paging span { color: #ccc; }

@media (max-width: 1175px) { .article-featured h1 { max-height: none; }
  .article-featured .article-img { height: auto; }
  .article-crop .article-img { height: auto; }
  .article-crop h1 { height: auto; }
  .article-ad .loop-left-pad { display: none; }
  .oas-instory { float: none !important; margin: auto; } }
@media (max-width: 900px) { .article-crop { border-bottom: 1px solid #ccc; padding-bottom: 20px; }
  .article-crop h1, .article-crop .article-img { height: auto; }
  .article-mason { width: -webkit-calc(50% - 20px); width: calc(50% - 20px); }
  .article-featured .article-img { max-height: 100%; }
  .article-featured .article-img img { margin: 0; }
  .article-ad { border-bottom: 1px solid #ccc; padding-bottom: 30px; } }
@media (max-width: 660px) { .article-ad { display: none; } }
@media (max-width: 400px) { .article-featured, .article-mason { width: -webkit-calc(100% - 20px); width: calc(100% - 20px); float: none; }
  .article-crop { margin: 10px; }
  .article-ad { display: block; } }
@media (max-width: 330px) { .article-ad { display: none; } }
.special-head span { font-size: 11px; }

.special-head h3 span { font-size: 13px; float: right; }

.obitListEntryWrap { margin-bottom: 10px; width: 500px; }

.obitListEntryWrap img { margin-right: 10px; }

.obitListEntryTitle { font-weight: bold; font-size: 15px; }

.obitListEntryTease { font-size: 13px; }

.detailWrap .obitPhoto { float: left; width: 200px; margin: 0 10px 10px 0; }

.obitmugshots { float: left; margin: 0 15px 15px 0; }

.calendar-month { margin: 10px 0; }

.calendar-day { width: 25px; height: 25px; text-align: center; display: inline-block; }

.calendar-day a { display: block; }

#obits-archive-list ul li, .flipbook-archive-list ul li { font-size: 11px; font-size: .7rem; }
#obits-archive-list ul li a, .flipbook-archive-list ul li a { font-weight: normal; }

.collapsed { display: none; }

.obit-img-responsive { height: 125px; overflow: hidden; margin-bottom: 10px; }

.obit-img-responsive img { width: 100%; display: block; }

.obit-rad { padding-bottom: 20px; border-bottom: 1px solid #ddd; margin-bottom: 20px; }

.obit-rad:last-child { border: 0; margin: 0; }

#special-content-wrap { max-width: 630px; width: -webkit-calc(100% - 315px); width: calc(100% - 315px); overflow: hidden; float: left; margin-left: 4px; }

#special-local-wrap { max-width: 410px; width: -webkit-calc(66.66% - 10px); width: calc(66.66% - 10px); float: left; padding-right: 10px; border-right: 1px solid #ddd; margin-right: 10px; }

.special-local { padding-bottom: 10px; border-bottom: 1px solid #ddd; margin-bottom: 10px; overflow: hidden; }

.special-local:last-child { border: 0; /*margin: 0; padding: 0;*/ }

.special-img { width: 80px; height: 100px; float: right; margin-bottom: 10px; margin-left: 10px; overflow: hidden; }

.special-img a { display: block; }

.special-img img { width: 100%; }

.special-head { font-size: 16px; font-size: 1rem; font-weight: bold; line-height: 19px; line-height: 1.2rem; margin-bottom: 5px; }

.special-by { font-size: 11px; font-size: 0.7rem; margin-top: 5px; margin-bottom: 10px; }

.special-desc { font-size: 12px; font-size: 0.75rem; line-height: 19px; line-height: 1.2rem; }

#obits-international-wrap { width: 311px; float: right; padding-left: 10px; border-left: 1px solid #ddd; }

.obit-international { padding-bottom: 20px; border-bottom: 1px solid #ddd; margin: 20px 0; }

.obit-international.alpha { border-top: 1px solid #ddd; margin-top: 20px; padding: 20px 0; }

.obit-international .obit-img-responsive { height: 150px; }

.obit-international:last-child { border: 0; margin: 0; }

.obit-international .special-head { margin-top: 10px; }

.obit-special { max-width: 200px; width: -webkit-calc(33.33% - 15px); width: calc(33.33% - 15px); border-bottom: 1px solid #ddd; overflow: hidden; float: left; margin-bottom: 10px; margin-right: 10px; padding-bottom: 10px; }

.obit-special .special-head { margin-top: 10px; }

.obit-special .special-by { padding: 0 10px; }

.obit-special .special-desc { overflow: hidden; padding: 0 0 10px 0; }

.plus-minus { width: 9px; height: 9px; color: #2b2d2f; font-weight: bold; line-height: 0.5; text-align: center; background: #bfbcbc; border-radius: 2px; float: left; margin: 2.5px 5px 0 0; padding: 2px 1px; }
.plus-minus.minus { padding: 1px; }
a:hover .plus-minus { background: white; }

#fyi-bg { width: 100%; height: 150px; margin-bottom: 30px; position: relative; background-image: url("http://static.timesfreepress.com/tfp/fyi/fyi-background.jpg"); -webkit-background-size: cover; background-size: cover; }
#fyi-bg:before { content: ' '; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.25); position: absolute; z-index: 1; }
#fyi-bg img { width: 100%; max-width: 200px; padding: 20px; position: relative; z-index: 2; }

#fyi-slideshow { background: #d8d6d6; margin-bottom: 20px; position: relative; overflow: hidden; }

#fyi-slideshow-top { height: 40px; background: #2b2d2f; }
#fyi-slideshow-top img { max-width: 100px; margin: 10px; }

#fyi-slideshow-slides { height: 290px; }

.fyi-slideshow-slide { display: none; padding: 20px; overflow: hidden; }
.fyi-slideshow-slide.active { display: block; }

.fyi-slideshow-img { width: 40%; height: 250px; -webkit-background-size: cover; background-size: cover; float: left; }

.fyi-slideshow-blurb { width: 60%; height: 250px; float: left; padding-left: 20px; position: relative; }
.fyi-slideshow-blurb p { font-size: 14.4px; font-size: 0.9rem; line-height: 1.25em; }
.fyi-slideshow-blurb h3 { font-family: 'Playfair Display', serif; font-size: 28px; font-size: 1.75rem; margin-bottom: 10px; }
.fyi-slideshow-blurb span { font-size: 13.6px; font-size: 0.85rem; font-weight: bold; position: absolute; bottom: 5px; }

#fyi-slideshow-nav { position: absolute; right: 20px; bottom: 15px; -webkit-touch-callout: none; -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; }
#fyi-slideshow-nav .arrow-left, #fyi-slideshow-nav .arrow-right { cursor: pointer; padding: 10px 5px 0 5px; }
#fyi-slideshow-nav .arrow-left:before, #fyi-slideshow-nav .arrow-right:before { font-size: 40px; font-size: 2.5rem; }
#fyi-slideshow-nav .arrow-left:before { content: "\2039"; margin-bottom: 2px; }
#fyi-slideshow-nav .arrow-right:before { content: "\203A"; }
#fyi-slideshow-nav .dot { cursor: pointer; padding: 10px 5px 0 5px; }
#fyi-slideshow-nav .dot:before { content: "\2022"; color: #b3afaf; font-size: 32px; font-size: 2rem; }
#fyi-slideshow-nav .dot:hover:before { color: #a6a2a2; }
#fyi-slideshow-nav .dot.active:before { color: #bc141b; }

#custom-top { margin-bottom: 10px; }

#riverbend-top-header { margin-bottom: 12px; position: relative; z-index: 1; background-image: url("/img/sections/riverbend/riverbend-2015-head.jpg"); background-position: center 24%; -webkit-background-size: cover; background-size: cover; }

#riverbend-top-logo { width: 200px; margin: -37px -20px -49px -20px; padding: 10px; }

#custom-top-nav { margin: 0; position: absolute; bottom: 0; right: 0; }
#custom-top-nav li { float: left; margin: 0 10px; }
#custom-top-nav li a { color: white; font-family: 'PT Sans', sans-serif; font-size: 20px; font-size: 1.25rem; font-weight: bold; text-shadow: 1px 1px black; display: block; padding: 0 0 5px 0; border-width: 0 0 5px 0; border-style: solid; border-color: #d9d9d9; }
#custom-top-nav li a:hover { text-shadow: 1px 1px #2b2d2f; border-color: #b3b3b3; }

#custom-top-nav.riverbend-top-nav li a { text-shadow: 1px 1px #d0332f; border-color: #d0332f; }
#custom-top-nav.riverbend-top-nav li a:hover { text-shadow: 1px 1px #e0b041; border-color: #e0b041; }
#custom-top-nav.riverbend-top-nav li a:hover border { color: #d0332f; }

#custom-top-featured .row { margin: 0; }
#custom-top-featured div[class^="grid-"] { border-right: 1px solid #4f5254; padding: 0; }
#custom-top-featured a { position: relative; }

.custom-top-featured-main, .custom-top-featured-sub { display: block; background: black; position: relative; z-index: 0; }
.custom-top-featured-main:hover:before, .custom-top-featured-sub:hover:before { opacity: 0.5; }
.custom-top-featured-main img, .custom-top-featured-sub img { width: 100%; }
.custom-top-featured-main h2, .custom-top-featured-sub h2 { font-size: 24px; font-size: 1.5rem; line-height: 1.2em; }

.custom-top-featured-main { height: 300px; }

.custom-top-featured-sub { height: 150px; border-bottom: 1px solid #4f5254; }
.custom-top-featured-sub h2 { font-size: 19.2px; font-size: 1.2rem; }

#riverbend-schedule { margin-bottom: 10px; }

#riverbend-schedule-list { max-height: 250px; font-size: 12.8px; font-size: 0.8rem; border-bottom: 1px solid #bfbcbc; position: relative; overflow: hidden; }
#riverbend-schedule-list table { margin-bottom: 0; }
#riverbend-schedule-list table th { padding: 7px 10px; }
#riverbend-schedule-list .ps-scrollbar-y, #riverbend-schedule-list .ps-scrollbar-y-rail { width: 8px; }

.riverbend-schedule-day { background: #e0b041; }
.riverbend-schedule-day.today { color: white; background: #d0332f; }

#twitter-widget-0 { width: 100% !important; min-width: 100% !important; }

.storify iframe { width: 100% !important; max-width: 100% !important; height: 300px; }

#edge-top-header { height: 140px; margin-bottom: 12px; position: relative; z-index: 1; background: #2b2d2f; }

#edge-top-logo { width: 210px; padding: 10px; }

#custom-top-nav.edge-top-nav { left: 0px; }
#custom-top-nav.edge-top-nav li a { text-shadow: 1px 1px #2b2d2f; border-color: #00aeef; }
#custom-top-nav.edge-top-nav li a:hover { border-color: #0089bc; }

#edge-top-nav-business-trend { width: 150px; height: 65px; padding: 10px; position: absolute; bottom: 0; }
#edge-top-nav-business-trend a { width: 100%; height: 100%; padding: 10px !important; position: absolute; left: 0; bottom: 0; background-image: url("/img/sections/edge/chattanooga-chamber-light.png"); background-position: center; background-repeat: no-repeat; }

#opinion-content { border-right: 1px solid #ccc; }

@media (max-width: 1075px) { #obit-local-wrap { max-width: 100%; width: 100%; border: 0; }
  .obit-special { max-width: 100%; width: -webkit-calc(50% - 10px); width: calc(50% - 10px); margin: 10px 10px 10px 0; } }
@media (max-width: 1035px) { #custom-top-nav li { margin: 0 5px; } }
@media (max-width: 970px) { #edge-top-header { height: auto; overflow: hidden; }
  #edge-top-logo { float: left; }
  #custom-top-nav { width: -webkit-calc(100% - 210px); width: calc(100% - 210px); position: static; float: right; padding: 10px; }
  #custom-top-nav li { width: 50%; margin: 10px 0; padding: 0 5px; }
  #custom-top-nav.riverbend-top-nav li { width: 100%; }
  #edge-top-nav-business-trend { width: 210px; height: 95px; border: 0; padding: 0; left: 0; }
  #edge-top-nav-business-trend a { position: static; } }
@media (max-width: 850px) { .special-right-bar { display: none; }
  #special-local-wrap, #special-content-wrap { max-width: 100%; width: 100%; border: 0; margin: 0; } }
@media (max-width: 750px) { #custom-top-featured > .row > div:nth-child(2) { width: 50%; }
  #custom-top-featured > .row > div:nth-child(3) { display: none; } }
@media (max-width: 650px) { #obits-content-wrap { width: 100%; margin: 0; }
  #obit-local-wrap { margin-bottom: 20px; border-bottom: 1px solid red; }
  .obit-special { width: 100%; height: auto; }
  .obit-special .special-desc { height: auto; padding: 0 0 25px 0; }
  #fyi-slideshow-slides { height: auto; }
  .fyi-slideshow-img { width: 100%; float: none; }
  .fyi-slideshow-blurb { width: 100%; height: auto; margin-top: 20px; padding: 0; float: none; }
  .fyi-slideshow-blurb span { position: static; display: block; margin-top: 20px; }
  #fyi-slideshow-nav { padding-bottom: 10px; padding-right: 10px; float: right; position: static; } }
@media (max-width: 600px) { #edge-top-header { height: 96px; }
  #edge-top-logo { width: 210px; display: block; float: none; margin: auto; }
  .edge-top-nav { display: none; } }
@media (max-width: 550px) { #riverbend-top-logo { margin-bottom: 0px; }
  #riverbend-twitter, #riverbend-spotify { width: 100%; }
  #riverbend-twitter { margin-bottom: 10px; } }
@media (max-width: 450px) { #custom-top-featured .custom-top-featured-main { height: 200px; }
  #custom-top-featured .grid-6 { width: 100%; }
  #custom-top-featured .grid-3 { display: none; }
  #custom-top-nav li { float: none; margin-top: 10px; } }
@media (max-width: 350px) { .fyi-slideshow-img { height: 150px; }
  #riverbend-top-logo { width: 200px; display: block; margin: 0px auto -15px auto; }
  #custom-top-nav { position: static; } }
